BJScripts - Bug #1375

Brokenskull Bay : Hoist the Yellowjack : Navigator Barius curse
2015-04-16 09:44 AM - blammo

Status: Closed
Priority: High
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

The script for this encounter doesn't appear to consider the curse "sickness of the mind". Ignoring this curse, and allowing power to
get low, increments a multiplier on the encounter DOT, making it hit for millions.

16:19:08 Navigator Barius the Cursed slash slashing TANK 68159815 None None
16:19:08 Navigator Barius the Cursed Killing Death TANK Death None None

There's a pretty good run-down on the encounters in this zone here : http:/www.eg2stuff.com/?page_id=198

Quote:

He periodically casts an un-curable arcane "Sickness ofthe Mind” on the ent abiltes to consume 1280% drops too low the "Greed Monger" detriment wil start o increment o This isn't youl need o run with an Enchanter (or Dirge thal's

3. stop individual casting who has i

Thank you in advance!

History

#1 - 2015-04-16 11:14 PM - blammo

Tried several of the ideas by hand, | understand the way the curse works better now.

If -anyone- in the group has low power, say sub 1 bubble, the curse increments whether people cast or not. The only fix is to bring the power
up. (enchanter, warden hierophantic genesis, troub energizing ballad etc)

#2 - 2015-04-22 04:49 AM - bjcasey

- Status changed from New to Resolved

This fight has been modified in Patch # 110.
http://www.eq2stuff.com/?page_id=198

*Brokenskull Bay: Hoist the Yello Jack (Heroic)

**Navigator Barius the Cursed

***GR1 will no longer load an autotarget list. When Sickness of the Mind is on the group, GR1 will target themselves. It is up to you to have your
OgreBot profile handle power replenishment for this fight.

#3 - 2015-04-26 10:39 PM - blammo

Thank you. This change is good progress, but the fight still won't complete. The targeting change seems to work while the curse is on, however there
needs to be some sort of power management when an individual in the group is low.

My test group includes bard, enchanter, and mystic with spirit tap, so it's not a case of not being able to return power.

#4 - 2015-04-27 05:11 AM - bjcasey

Power management is your responsibility with your OgreBot profile.

#5 - 2015-04-27 07:11 AM - blammo

| agree.. Power management is the responsibility of the user.. and after watching the fight again, the script is trying.. All power management items
were used, from the bard to the enchanter. Still not enough.

| gave the script a few more runs -- 10 runs, all between 2 mins 30 seconds and 3 minutes 30 seconds.. somehow worse than before. I'm going to

spend some time going through the logs to figure out why, but something is wrong. The last fight had >2 million power drain on each person, so we're
still missing something.

#6 - 2015-04-27 08:26 AM - blammo

| think we missed something obvious. It looks like you have to kill the chests that spawn, or you get the detrimental..

https://youtu.be/vxSU4UqglgnM?t=8m15s

#7 - 2015-04-27 10:50 AM - blammo

It looks like the Healers have to kill the chests. The never showed up on track for tank/etc.

#8 - 2015-04-27 12:08 PM - bjcasey

- Status changed from Resolved to In Progress

#9 - 2015-11-19 08:34 AM - bjcasey

- Status changed from In Progress to Closed
